{
  "id": "beneficial/29",
  "one_of_a_kind_id": "",
  "type": "beneficial",
  "max_stacks": 1,
  "tags": [
    "positive"
  ],
  "mc_stats": [],
  "stats": [],
  "spell": {
    "on_cast": [],
    "entity_components": {
      "default_entity_name": [{
        "targets": [
          {
            "type": "aoe",
            "map": {
              "selection_type": "RADIUS",
              "en_predicate": "allies",
              "radius": 3.0
            }
          }
        ],
        "acts": [
          {
            "type": "give_absorb",
            "map": {
              "seconds": 10.0,
              "value_calculation": "proc_guard"
            }
          }
        ],
        "ifs": [
          {
            "type": "on_entity_expire",
            "map": {}
          }
        ],
        "en_preds": []
      }
    ]
    }
  }
}